RequirementsΒΆ

Innotater has been developed under Jupyter 5.7 with a Python 3.7 kernel. I will be pleased to look into any problems running under older versions of each.

The minimum supported Python version is considered to be 3.3.

Open CV2 is used if available and will improve speed and reliability of image handling, but it is not currently required.